.sb_spimg{ position:relative; overflow:hidden;}
.sb_spdt_hov{ position:absolute; top:0; left:0; background-color:rgba(0,0,0,.7); width:100%; height:100%; text-align:center; padding:0 6%; display:none;}
.sb_spimg:hover .sb_spdt_hov{ display:block;}
.sb_spdt_hov p{ position:relative; top:50%; transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); margin:0px; font-size:20px; line-height:28px; color:#fff; max-width:230px; margin:0 auto;}
.sb_spdt_hov p a{ display:block; height:49px; width:100%; line-height:50px; background-color:#e3af0f; color:#0f0f0f; font-size:15px; text-transform: uppercase; font-family: 'brandon_grotesqueblack'; margin:30px auto 0;}
.sb_spdt_hov p a:hover{ background-color:#0f0f0f; color:#fff;}
.sb_spdt_hov p a:hover .dark{ background-position: 0 -32px;}
.sb_spdtl{ padding:13px 25px 15px; background-color:#fff; border:solid #cecece; border-width:0 1px 1px;}
.sb_spdtl h6{ margin:5px 34px 5px 0; color:#0f0f0f; text-transform: uppercase; font-size:20px;  font-family: 'brandon_grotesquemedium';
    width: 100%;padding:5px 0px 0 0;
}
.sb_spdtl h6 label{text-overflow: ellipsis; white-space: nowrap;
    overflow: hidden; display:inline-block; width:100%; font-weight:normal;}
.sb_spdtl.othptd h6 label{ width:calc(100% - 33px); width:-moz-calc(100% - 33px); width:-webkit-calc(100% - 33px);}
.sb_spdtl span{ text-transform: uppercase; font-size:12px; color:#9b9b9b;}
.sb_spdtl span strong{ color:#e3af0f; font-size:20px; font-family: 'haettenschweilerregular'; font-weight:normal; display:inline-block; margin-right:4px;}
.sb_sprept{ margin-bottom:34px;}
.spkr_srres{ background-color:#e5e5e5; padding:50px 0px;}
.all_spsrlt{margin-top: 35px;
    float: left;
    width: 100%;}
.serch_sort{ background-color:#ffffff; padding:30px; border:1px solid #c5c5c5; text-align:center; margin-top:40px; float: left; width: 100%;}
.sort_rept {
    display: inline-block;
    text-align: left;
    margin: 0;
    width: 50%;
    float: left;
}
.gallery-link{display: inline-block;
    margin-top: -5px;
    vertical-align: top;}
.gallery-link span{    display: inline-block;
    width: 28px;
    height: 28px;
    vertical-align: middle;
    background: #0f0f0f;
    border-radius: 100%;
    text-align: center;
    line-height: 28px;}
.gallery-link span svg{ margin-top:7px;}
.gallery-link span svg > polygon {
    fill: #e3af0f;
}
/*.sb_spdtl.othptd h6{ margin-bottom:4px;}*/

.sort_rept p.rp_pegina{    text-align: right;
    margin: 10px 0 0 0;}
.sort_rept > span{ display:inline-block; color:#0f0f0f; font-size:15px; text-transform: uppercase; font-family: 'brandon_grotesqueblack'; margin-right:17px;}
.sort_dd{ display:inline-block; width:317px;}
#apply-filters:focus{ color: #0f0f0f;}
#apply-filters:hover{ color: #e3af0f;}

.tt-menu {
    background-color: #fff;
    text-align: left;
    max-height: 299px;
    overflow: auto; width: 100%;
}

.tt-dataset h3 {
    padding: 10px 25px;
    margin: 0;
    background: #f2f2f2;
    font-size: 19px;
    font-family: brandon_grotesquemedium;
}

.tt-suggestion {
    padding: 9px 25px;
    font-size: 14px;
    cursor: pointer;
}

.tt-suggestion:hover, strong.tt-highlight {
    color: #e3af0f;
}
.twitter-typeahead{width: 100%;
}
.noResult{ margin-bottom:40px;}
.noResult p { font-size:17px; color:#4b4b4b; font-family:brandon_grotesquelight; font-size:24px; line-height:36px; margin-bottom:20px;}
.noResult p strong{ display:block; font-family: brandon_grotesquemedium; color:#e3af0f;}
.remove_all{ text-transform:none; font-family: brandon_grotesquemedium; font-size:17px; color:#4b4b4b; cursor:pointer; margin-left:10px; }
.page-template-favourite-speakers .top_heading .btn_black{ display:inline-block; background-image:none !important; padding:17px 30px 13px 30px;}
.page-template-favourite-speakers .top_heading h3{ margin-bottom:15px;}

    /*.sort_dd .dd .ddTitle {
        color: #7f7f7f;
        background: #f7f7f7; -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px; font-size:18px;
        }

    .sort_dd .dd {
        border: 1px solid #c6c6c6;
      -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .sort_dd .dd .divider{ display:none;}
    .sort_dd .dd .ddTitle .ddTitleText {
        padding: 9px 15px 8px;
    }



    .sort_dd .dd.borderRadiusTp .ddTitle {
     -webkit-border-radius: 5px 5px 0 0 ;
        -moz-border-radius:  5px 5px 0 0;
        border-radius: 5px 5px 0 0;
        }

    .sort_dd .dd.borderRadiusTp {
      -webkit-border-radius: 5px 5px 0 0 ;
        -moz-border-radius:  5px 5px 0 0;
        border-radius: 5px 5px 0 0;
    }
    .dd .ddArrow{ background-image:url(img/serch_dd.png); right:15px;}*/
.sort_dd .bootstrap-select.btn-group .dropdown-toggle .filter-option{ font-size: 18px;}
.sort_dd .bootstrap-select > .dropdown-toggle{padding: 9px 25px 8px 15px;}
.sort_dd .btn-default {
    background-color: #f7f7f7;color: #7f7f7f;

}
.search_filter{ background-color:#1a1a1a; padding:62px 0px; position:relative;}
.search_filter:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(26, 26, 26, 0);
	border-top-color: #1a1a1a;
	border-width: 28px;
	margin-left: -28px;
}
.filter_form input:focus{ border-color:#e3af0f;}
.fs-wrap {
    display: inline-block;
    cursor: pointer;
    line-height: 1;
    width: 100%;
}

.fs-label-wrap {
    position: relative;
 border:1px solid #3c3c3c; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; background-color:#1a1a1a; font-size:18px; width:100%; color:#999;


    cursor: default;
}

.fs-label-wrap,
.fs-dropdown {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fs-label-wrap .fs-label {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; font-size:18px; padding:16px 20px 15px; cursor: pointer;
}

.fs-arrow {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #333;
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto;
}

.fs-dropdown {
       position: absolute;
    background-color: #fff;
    border: 1px solid #ddd;
    width: 100%;
    margin-top: 0;
    z-index: 1000;
}

.fs-dropdown .fs-options {
    max-height: 200px;
    overflow: auto;
}

.fs-search input {
    border: none !important;
    box-shadow: none !important;
    outline: none;
    padding: 6px 0;
    width: 100%;
    line-height: 20px;
}

.fs-option,
.fs-search,
.fs-optgroup-label {
    padding: 10px 8px;
    border-bottom: 1px solid #eee;
    cursor: default;
}

.fs-option:last-child {
    border-bottom: none;
}

.fs-search {
    padding: 0 8px;
}

.fs-option {
    cursor: pointer;
}

.fs-option.disabled {
    opacity: 0.4;
    cursor: default;
}

.fs-option.hl {
    background-color: #f5f5f5;
}

.fs-wrap.multiple .fs-option {
    position: relative;
    padding-left: 30px;
}

.fs-wrap.multiple .fs-checkbox {
    position: absolute;
    display: block;
    width: 30px;
    top: 0;
    left: 0;
    bottom: 0;
}

.fs-wrap.multiple .fs-option .fs-checkbox i {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #aeaeae;
    border-radius: 2px;
    background-color: #fff;
}

.fs-wrap.multiple .fs-option.selected .fs-checkbox i {
    background-color: rgb(17, 169, 17);
    border-color: transparent;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: center;
}

.fs-wrap .fs-option:hover {
    background-color: #f5f5f5;
}

.fs-wrap .fs-option.disabled:hover {
    background-color:transparent;
}

.fs-optgroup-label {
    font-weight: bold;
    text-align: center;
}

.hidden {
    display: none;
}


#steps-fivepercent-slider .ui-slider-tip {
    visibility: visible;
    opacity: 1;
    top: -30px;
}

.controls,  .control_group{ position:relative;}

.ui-slider-horizontal {
    background-color: #595959;
    width: 100%;
    height: 3px;
    display: block; position:relative; margin-top:53px;
}

.ui-slider-range{ height:100%; background-color:#e3af0f; position:absolute;}
.ui-slider-handle{ background-image:url(img/ui_drag.png); height:69px; width:21px; background-repeat:no-repeat; position:absolute; display:block; top:-58px; cursor:pointer; background-position: left bottom;}
.ui-slider-pip{ display:none; position:absolute; top:13px;}
.ui-slider-pip.ui-slider-pip-last, .ui-slider-pip.ui-slider-pip-first{ display:block;}
.ui-slider-label{ color:#c5c5c5; font-size:14px;}
.ui-slider-pip.ui-slider-pip-last{ right:0}
.ui-slider-pip.ui-slider-pip-first{ left:0;}
.ui-slider-tip{position: relative;
	background: #e3af0f; padding:5px 0px; -webkit-border-radius: 3px; width: 76px;top:3px; display:block; text-align:center; margin-left:-30px;
	-moz-border-radius: 3px;
	border-radius: 3px; font-size:18px; color:#1a1a1a; font-family: 'haettenschweilerregular';}
.ui-slider-tip:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(227, 175, 15, 0);
	border-top-color: #e3af0f;
	border-width: 4px;
	margin-left: -4px;
}

.filter_inner h1{ text-align:center; color:#fff; margin:0px; font-size:60px;}
.filter_form{ margin-top:30px;}
.control_group{ float:left; width:100%;}
.control_group .controls{ width:48%; margin-bottom:20px;}
.col_3 .controls{ width : 32%; float: left;}
.col_3 .controls:nth-child(2){ margin-left: 2%; margin-right: 2%;}
.control_group .controls:first-child{ float:left;}
.control_group .controls:last-child{ float:right;}
.input_bx{ border:1px solid #3c3c3c; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; background-color:#1a1a1a; font-size:18px; padding:12px 20px; width:100%; color:#999;}
.drag_slide {
    padding: 0 45px 0 29px;
    position: relative; margin-bottom:65px;
}

.icheckbox_flat-yellow,
.iradio_flat-yellow {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(img/yellow.png);
    border: none;
    cursor: pointer;
}

.icheckbox_flat-yellow {
    background-position: 0 0;
}
    .icheckbox_flat-yellow.checked {
        background-position: -22px 0;
    }
    .icheckbox_flat-yellow.disabled {
        background-position: -44px 0;
        cursor: default;
    }
    .icheckbox_flat-yellow.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-yellow {
    background-position: -88px 0;
}
    .iradio_flat-yellow.checked {
        background-position: -110px 0;
    }
    .iradio_flat-yellow.disabled {
        background-position: -132px 0;
        cursor: default;
    }
    .iradio_flat-yellow.checked.disabled {
        background-position: -154px 0;
    }

.ich_rd ul{ margin:0; padding:0; list-style:none; display:inline-block;}
.ich_rd li{ display:inline-block; margin-left:55px;}
.ich_rd p{ display:inline-block; margin-bottom:0; vertical-align:middle; margin-right:50px; color:#999; font-size:20px;}
.ich_rd{ margin-top:15px;}
.ich_rd ul li label{ font-size:20px; color:#c5c5c5; display:inline-block; font-weight: normal; margin:0 0 0 8px; vertical-align:middle;}
.other_filter{ display:none;}
.other_filter .btn_grey{ margin-right:25px;}
.bottom_display_peg {
    text-align: center;
    margin-top: 10px;
}
/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    .icheckbox_flat-yellow,
    .iradio_flat-yellow {
        background-image: url(img/yellow@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/*start of new search page*/
/*.spkr_newserch{ background-color:rgba(26,26,26,.95);}*/

.spkr_newserch .input_bx, .spkr_newserch .fs-label-wrap{ background-color:transparent;border: 1px solid #333333;}
#site-search .form-group{ width:32%; float:left; position:relative;}
#site-search .form-group:nth-child(2){ margin:0 2%;}
.nskr_top{ padding:65px 0; border-bottom:1px solid #333333;}
.site-search-container h1{ color:#fff; margin:0 0 40px 0; font-size:60px;}
.cmn-toggle + label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.switch{ display:inline-block; vertical-align:middle;}
input.cmn-toggle-round-flat + label {
    padding:0px;
    width: 92px;
    height:51px;
    border:1px solid #999;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
    -webkit-transition: background 0.4s;
    -moz-transition: background 0.4s;
    -o-transition: background 0.4s;
    transition: background 0.4s; margin-bottom:0;
}
#site-search .form-group p{ display:inline-block;margin:0 10px 0 0;}
input.cmn-toggle-round-flat + label:before, input.cmn-toggle-round-flat + label:after {
    display: block;
    position: absolute;
    content: "";
}
input.cmn-toggle-round-flat + label:before {
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
    background-color: transparent;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
    -webkit-transition: background 0.4s;
    -moz-transition: background 0.4s;
    -o-transition: background 0.4s;
    transition: background 0.4s;
}
input.cmn-toggle-round-flat + label:after {
    top: 4px;
    left: 4px;
    bottom: 4px;
    width: 41px;
    background-color: #464646;
    -webkit-border-radius: 52px;
    -moz-border-radius: 52px;
    -ms-border-radius: 52px;
    -o-border-radius: 52px;
    border-radius: 52px;
    -webkit-transition: margin 0.4s, background 0.4s;
    -moz-transition: margin 0.4s, background 0.4s;
    -o-transition: margin 0.4s, background 0.4s;
    transition: margin 0.4s, background 0.4s;
}
.cmn-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
}
input.cmn-toggle-round-flat:checked + label {
    border-color: #e3af0f;
}
input.cmn-toggle-round-flat:checked + label:after {
    margin-left: 41px;
    background-color: #e3af0f;
}
.srch_blg{ margin-top:34px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3af0f+0,e3af0f+50,ffffff+50,ffffff+100 */
    background: rgba(227,175,15,.95); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(227,175,15,.95) 0%, rgba(227,175,15,.95) 50%, rgba(255,255,255,.95) 50%, rgba(255,255,255,.95) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(227,175,15,.95) 0%,rgba(227,175,15,.95) 50%,rgba(255,255,255,.95) 50%,rgba(255,255,255,.95) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(227,175,15,.95) 0%,rgba(227,175,15,.95) 50%,rgba(255,255,255,.95) 50%,rgba(255,255,255,.95) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(227,175,15,.95)', endColorstr='rgba(255,255,255,.95)',GradientType=1 ); /* IE6-9 */ float:left; width:100%;

}
.home .site-search-container .form-group span.twitter-typeahead span.twitter-typeahead:nth-child(1) {
    display: none !important;
}
.spkr_newserch .input_bx::-webkit-input-placeholder{ color:#999;}
.spkr_newserch .input_bx::-moz-placeholder{ color:#999;}
.spkr_newserch .input_bx:-ms-input-placeholder{ color:#999;}
.spkr_newserch .input_bx:-moz-placeholder{ color:#999;}
.srch_blg .row .col-md-6{ padding:60px;}
.srch_blg .row{ margin:0;}
.posts_container .post-rpt{ display:table; width:100%; padding:25px 0px; border-bottom:1px solid #f8c72f;}
.posts_container .post-rpt:last-child{ border-bottom:none; padding-bottom:0;}
.img_container.round{ width:120px; display:table-cell; }
.img_container.round img{ width:120px; height:120px; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%;}
.neblg_cont{display:table-cell; padding-left:40px; vertical-align:middle;}
.posts_container > a h4{ font-size:24px; line-height:1.2; color:#0f0f0f;}
.posts_container > a:hover h4{color:#000000;}
.neblg_cont p{ font-size:18px; color:#38352c;}
.newtp_rpt{ margin:0; padding:0; list-style:none;}
.newtp_rpt li{ width:32%; margin-right:2%; margin-bottom:15px; float:left;}
.newtp_rpt li a{font-family: 'brandon_grotesquemedium';font-size:14px; text-transform:uppercase; color:#0f0f0f; word-wrap: break-word; padding:10px;border:1px solid #e5e5e5; display:block; width:100%;}
.newtp_rpt li a:hover{ color:#e3af0f; border-color:#e3af0f;}
.newtp_rpt li:nth-child(3n){ margin-right:0px;}

/*End of new search page*/
@media (max-width:1400px) {
.newtp_rpt li{ width:48%; margin-right:0;}
.newtp_rpt li:nth-child(even){ float:right;}

}

 @media (max-width:1199px) {
.site-search .form-group > p {
         margin-top: 0;
         width: 65%;
         line-height: 26px;
     }
.ich_rd p{ margin-right:30px;}
.sort_dd{width:237px;}
.ich_rd li{ margin-left: 45px;}
.srch_blg .row .col-md-6 {
padding: 30px;
     }
	 }
@media (max-width:1023px) {

}
 @media (max-width:991px) {
.srch_blg{ background:transparent !important;}
.posts_container{ background-color:rgba(227,175,15,.8);}
.topics_container{ background-color:rgba(255,255,255,1);}
.ich_rd p{ margin-right:0px; font-size: 18px;}
.ich_rd li{ margin-left:13px;}
.sort_dd {
    width: 163px;
}
.sort_rept > span{margin-right: 10px; font-size: 14px;}
.serch_sort{ padding:25px 10px;}
	 }
 @media (max-width:767px) {
 .control_group .controls{ width:100%;}
 .ich_rd{ margin-top:0px;}
 .search_filter{ padding:40px 0px;}
 .filter_inner h1{ font-size:50px;}
 .serch_sort {
    float: left;
    width: 100%;
}

.sort_dd {
    width: 67%;
}
.all_spsrlt{ float:left; width: 100%;}
.sort_rept{ float:left; width:46%; margin:0 2%;}
.serch_sort{ margin-top:20px;}
.spkr_srres{ padding:40px 0px;}
.search_filter:after{border-width: 16px;
    margin-left: -16px;}
 }
 @media (max-width:639px) {
     .img_container.round {
         width: 60px;
         display: block;
         margin: 0 auto;
     }
     .img_container.round img{width: 60px;
         height: 60px;}
     .neblg_cont {
         display: block;
         padding-left: 0;
         text-align: center;
     }
     .posts_container > a h4{ font-size:19px; margin-bottom:0px;}
     .posts_container .post-rpt{ padding:12px 0px;}
     .neblg_cont p{ font-size:14px;}
.all_spsrlt .row .col-xs-6{ width:100%;}
.sb_sprept {
    max-width: 361px;
    margin: 0 auto 30px;
}
.filter_inner h1, .top_heading h3{ font-size:30px;}
.filter_form {
    margin-top: 20px;
}
     .sort_rept{ width: 100%; text-align: center; margin: 0;}
     .sort_rept p.rp_pegina{ text-align: center; font-size: 19px}
     .newtp_rpt li{ width:100%;}
     .newtp_rpt li a{ height:auto !important;}
	 }
@media (min-width:480px) and (max-width:560px) {
.sort_rept > span{    min-height: 40px;}
}
 @media (max-width:479px) {
.ich_rd p {
    margin-right: 0px;
    font-size: 17px;
}
.ich_rd ul li label{ font-size:17px; margin:0 0 0 5px;}
.ich_rd li {
    margin-left: 9px;
}
.sort_rept{ width:96%;}
.sort_rept:first-child{ margin-bottom:15px;}


 }

@media (max-width:419px) {
.other_filter .btn_grey {
    margin-right: 0;
    margin-bottom: 15px;
}
    .btn_grey, .btn_yellow:first-child{ margin-bottom: 8px;}

	}
